<template>
   <div class="plate-box">
    <h2 class="title"><span class="line"></span><p>{{title}}</p><span class="line"></span> </h2> 
    <div class="plate " >   
        <ul>
             <li>
                <label>状态 : </label>
                <span class="content">{{stage}}</span>
            </li>
        </ul>
    </div>
    <!-- <div class="note">处方医生 : {{doctor}}</div> -->
  </div>    
</template>

<script>
export default {
  name: "DialysisComputer",
  data() {
    return {
      title: "透析上机 ",
      doctor: "刘小军  医生",
      // info1: [
      //   { value: "1", label: "状态 : ", content: "", unit: "" },
      // ]
    };
  },
  props: {
    record: {
      type: Object,
    }
  },
  computed: {
    stage: function() {
      if (this.record == null || this.record.id == "") {
        return "未上机"
      }
      return this.record.stage == 1 ? "已上机" : "已下机"
    }
  },
  methods: {
    // setOrder(order) {
    //   if (order == null) {
    //     this.info1[0].content = "未上机"
    //   } else {
    //     this.info1[0].content = order.stage == 1 ? "已上机" : "已下机"
    //   }
    // }
  }
};
</script>

<style rel="stylesheet/scss" lang="scss" scoped>
</style>



